Modules: The SmartModules : New releases coming soon !

Posted by: marcanon 2005/7/23 14:00:00 6102 reads
The SmartFactoryAs many of you have already asked us in our forums, we thought it would be a good idea to post an article to let everyone knows ! The SmartModules have been developped since XOOPS 2.0.7 on PHP 4. This means all the SmartModules run with no problem on XOOPS 2.0.7.x to XOOPS 2.0.13. They have not yet been tested on XOOPS 2.2, as well as with PHP 5.

Unfortunately, they are not compatible with XOOPS 2.2 and/or PHP 5. But dont' worry ! The SmartFactory will soon release new versions of all its modules to support XOOPS 2.2 and PHP 5 ! We will also be releasing a completely new module named SmartTie that will allow you to link any objects of any module within your site ! We are currently taking a small break for the summer vaccation, but we will be back in action on the begining of August ! So, the new releases could be expected during the first week of August ! So stay tuned for new releases ! Cheers !